libzypp 17.37.10

ztui::ColorStream::nullDeleter Struct Reference

## Public Member Functions
void | operator() (void const *) const

## Detailed Description

Definition at line 675 of file ansi.h.

## Member Function Documentation

## ◆ operator()()

void ztui::ansi::ColorStream::nullDeleter::operator() | ( | void const * |  | ) | const
| inline

Definition at line 675 of file ansi.h.

The documentation for this struct was generated from the following file:

- zypp-tui/utils/ansi.h